 /* ------------------------ */

 .flex-direction-nav li .next {
	background: url("../images/cdp/cdp_bg_direction_nav.png") 100% 100% no-repeat;
 }

 .flex-direction-nav li .prev {
	background: url("../images/cdp/cdp_bg_direction_nav.png");
 }

 #backtotop {
	background: url("../images/cdp/cdp_top.png");
 }

 .carousel-1 .es-nav span.es-nav-prev {
	background: url("../images/cdp/cdp_nav.png");
}

 .carousel-1 .es-nav span.es-nav-next {
background: url("../images/cdp/cdp_nav.png") 100% 0 no-repeat;
}

 .slider_caption {
	background-image: url("../images/cdp/cdp-slider-caption-bg.png");
}

 #superfish-1 ul {
	background:#909463;
}

 #superfish-1 ul li a:hover,  #superfish-1 ul li a.active {
	background:#464830;
}

#block-superfish-1 {
  width: 80%;
}

#block-views-exp-search-page-1 {
  width: 20%;
}

/* ------------------------ */


a, a:visited {
	color: #D68C3C;
}

h1, h3, .date {
	color: #D68C3C;
}

.node ul li::before {
	color: #D68C3C;
}

.date .date-day {
	background: #661B00;
}

 .bg-top {
	background-image: none;
	background-color: #909463;
}

.header-band {
	border-color: #909463;
}

 #header {
	background-image: none;
	background-color: #909463;
}

 .header-border-top {
	background-image: none;
}

 #superfish-1 a {
	color: #000000;
}

 #superfish-1 > li > a:hover, 
 #superfish-1 > li > a.active, 
 #superfish-1 > li.sfHover > a {
	color: #000000;
}

body#body {
	background-image: none;
	background-color: #464830;
}

 #block-views-slider-block .flex-nav-container {
	background-color: #909465;
}

 #block-views-slider-block p {
	color: #000000;
}

 #block-views-slider-block .flex-control-nav {
	display: none;
}

 span.donation-text-1,
 span.donation-text-2
{
	color: #FFFFFF;
}

 #block-views-slider-block .view-footer {
	border-color: #909465;
}

 .donate-button {
	background-image: none;
	background-color: #909465;
}

 .donate-button-link {
	color: #FFFFFF;
}

 .donate-button-text-1 {
	color: #947763;
}

 #block-views-solutios-block .views-row, #block-views-solutios-block-1 .views-row {
	border-top-color: #909465;
}

 #block-views-our-mission-block-9 .view-header h3 {
	color: #FFFFFF;
}

 #block-views-our-mission-block-9 h2 {
	color: #FFFFFF;
}


 #block-views-our-mission-block-9 .view-header p, .domain-mission-block p{
	color: #947763;
}

 .views-field-title a, 
 .views-field-title a:hover {
	color: #FFFFFF;
}

 #block-views-our-mission-block-9 .views-field-body {
	color: #C7C7C7;
}

 #block-views-services-block-5, #block-views-services-block-6 {
	background-image: none;
	background-color: #947763;
	border-color: #947763;
}

 .es-nav {
	background-image: none;
	background-color: #474747;
}

 #block-views-services-block-5 .counter, #block-views-services-block-6 .counter {
	color: #473A30;
}

 a.carousel-link, 
 a.carousel-link:hover {
	color: #FFFFFF;
}

 .footer-adress {
	color: #947763;
}

 .footer-1 li a,
 .footer-1 li a:hover {
	color: #FFFFFF;
}

 #block-views-solutios-block a, #block-views-solutios-block-1 a,
 #block-views-solutios-block a:hover, #block-views-solutios-block-1 a:hover,
 #block-views-solutios-block a .views-field-title, #block-views-solutios-block-1 a .views-field-title {
	color: #FFFFFF;
}

 #block-views-solutios-block a:hover,#block-views-solutios-block-1 a:hover, 
 #block-views-solutios-block a:hover .views-field-title, #block-views-solutios-block-1 a:hover .views-field-title {
	color: #FFFFFF;
}

#block-views-solutios-block .views-row-1 a .views-field-title, #block-views-solutios-block-1 .views-row-1 a .views-field-title,
#block-views-solutios-block .views-row-2 a .views-field-title, #block-views-solutios-block-1 .views-row-2 a .views-field-title,
#block-views-solutios-block .views-row-3 a .views-field-title ,#block-views-solutios-block-1 .views-row-3 a .views-field-title{
	background-image: url(../images/cdp/CDP-Icon.png);
}

#block-views-solutios-block .views-row-1 a:hover .views-field-title, #block-views-solutios-block-1 .views-row-1 a:hover .views-field-title,
#block-views-solutios-block .views-row-2 a:hover .views-field-title, #block-views-solutios-block-1 .views-row-2 a:hover .views-field-title,
#block-views-solutios-block .views-row-3 a:hover .views-field-title, #block-views-solutios-block-1 .views-row-3 a:hover .views-field-title {
	background-image: url(../images/cdp/CDP-Icon.png);
}

 .button a:hover, 
 .more-link a:hover, 
 ul.links li a:hover, 
 .view-portfolio .views-field-view-node a:hover, 
 #block-poll-recent ul.links li a:hover, 
 .comment_count:hover {
		color: #FFFFFF;
}

/* Our Missions Block */




@media only screen and (min-width: 768px) and (max-width: 995px) {
	
	#block-views-our-mission-block-9 .views-row {
		width: 125px;
	}
}

@media only screen and (max-width: 767px) {
	#block-views-our-mission-block-9 .views-row {
		width: 145px;
	}
		#block-views-our-mission-block-9 .views-row-even {
			margin-right: 0;
		}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	#block-views-our-mission-block-9 .views-row {
		width: 200px;
	}
}

@media only screen and (min-width: 996px){
#block-superfish-1 #superfish-1 {
    margin-left: 8px;
}
}

.nw_boxes {
	background: #947763;
	border: 1px solid #947763;
}

.crm-container fieldset legend {
    color: #FFF;
}  


.cdpoverlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  z-index: 99999999999999999;
}

.cdpoverlay p{
	color: #FFFFFF;
	  font-size: 22px;
	    z-index: 99999999999999999;
	margin: 10px;
	}
	
#overtext {
  position: relative;
  top: 8%;
  left: 25%;
  right: 25%
  font-size: 22px;
  color: white;
  	border: 10px solid #947763;
	    z-index: 99999999999999999;
    background-color: rgba(0,0,0,.9); /*dim the background*/

}

#oversmall {
  position: relative;
  font-size: 14px;
  color: white;
	    z-index: 99999999999999999;

}

  